JPCERT コーディネーションセンター

安全・安心なIT社会のための、国内・国際連携を支援する

お問い合わせ 採用情報 サイトマップ English

Home > 情報提供 > Weekly Report > ひとくちメモ > 2014

最終更新: 2014-08-20

PHP 5.3 サポート終了


PHP 5.3 系は、2013年7月以降、セキュリティ対応のみを行う体制となっていましたが、2014年8月14日の 5.3.29 のリリースに合せてサポート終了がアナウンスされました。

今後、5.3 系に対するセキュリティ上の脅威が高まることが懸念されます。自社サイトで PHP をお使いの場合、現在使っている PHP のバージョンの確認と、サポートが行われているバージョンへの移行をお勧めします。
参考文書(日本語)
  1. JPCERT/CC
  2. PHP のアップデートを確認しましょう
  3. https://www.jpcert.or.jp/tips/2014/wr142501.html
参考文書(英語)
  1. The PHP Group
  2. Last 5.3 release ever available: PHP 5.3.29 - 5.3 now EOL
  3. http://php.net/archive/2014.php#id2014-08-14-1

Weekly Report 2014-08-20号 に掲載

Topへ

CSIRTマテリアル
パスワードリスト攻撃による不正ログイン防止
CSIRTマテリアル
Follow jpcert on Twitter
blog_banner_english